Using latest wrapper beta, Superior Drummer x64 less stable

Here you can find (time limited) beta's for plugins & program components
[You can only see part of this thread as you are not logged in to the forums]
Seamless
Fri Feb 10, 2012 2:52 am

Using latest wrapper beta, Superior Drummer x64 less stable

The crash I get most frequently is where I try and bring up the UI for superior drummer in a project where it's running and it crashes. Just now I got an access violation pop up.

The thing about it is that itll run fine if I don't ever look at it. I have patterns, it loads samples, it plays them through multiple outs into the mixer. It just freaks out when I try to look at it from time to time. Like, half of the time.
0 x


reflex
Site Admin
Fri Feb 10, 2012 6:29 pm

Re: Using latest wrapper beta, Superior Drummer x64 less sta

Does it happen with the 32bit version (if you h...
0 x



reflex
Site Admin
Mon Feb 13, 2012 9:20 am

Re: Using latest wrapper beta, Superior Drummer x64 less sta

Does it crash if you load it (at which point it...
0 x




reflex
Site Admin
Wed Feb 15, 2012 8:56 am

Re: Using latest wrapper beta, Superior Drummer x64 less sta

What version of FL did you use when it worked b...
0 x


reflex
Site Admin
Tue Jun 12, 2012 8:08 am

Re: Using latest wrapper beta, Superior Drummer x64 less sta

Could you try the latest wrapper and let me kno...
0 x



Return to “Public Betas - Plugins & Components”